ALSA-Utils debs

Written in vi editor

ALSA-Utils 1.1.3 with a patch to Aseqnet which disables Nagle's algorithm, enables quickack and makes Aseqnet dual-stack. It also has a -4 option, which makes Aseqnet IPv4 only.
The patch is tested and works, but the Debian Stretch/9 Amd64 package files below where never tested!

Search